## pi-top-os-apt 2024.4.4

=== debian/changelog ===
pi-top-os-apt (2024.4.4) bullseye; urgency=medium

  * Update readme

 -- pi-top <deb-maintainers@pi-top.com>  Thu, 04 Apr 2024 12:03:02 +0000

pi-top-os-apt (2024.4.3) bullseye; urgency=medium

  * Fix postrm script

 -- pi-top <deb-maintainers@pi-top.com>  Wed, 03 Apr 2024 14:34:44 +0000

pi-top-os-apt (2024.3.28) bullseye; urgency=medium

  * Include all generated files in release artifacts

 -- pi-top <deb-maintainers@pi-top.com>  Thu, 28 Mar 2024 15:39:59 +0000

pi-top-os-apt (2024.3.9) bullseye; urgency=medium

  * Use os-release to determine OS distribution

 -- pi-top <deb-maintainers@pi-top.com>  Thu, 14 Mar 2024 19:24:22 +0000

pi-top-os-apt (2024.3.8) bullseye; urgency=medium

  * Install source for host machine distro (#17)

 -- pi-top <deb-maintainers@pi-top.com>  Mon, 11 Mar 2024 14:05:27 +0000

pi-top-os-apt (2024.3.7) bullseye; urgency=medium

  * Updated master workflow files
  * Updated master workflow files
  * Add installation instructions and more information to README (#14)
  * Updated master workflow files
  * Updated master workflow files
  * Updated master workflow files
  * Package for bookworm (#16)

 -- pi-top <deb-maintainers@pi-top.com>  Thu, 07 Mar 2024 19:29:28 +0000

pi-top-os-apt (2022.1.8) bullseye; urgency=medium

  * Non-stable packages depend on more-stable ones (#12)

 -- pi-top <deb-maintainers@pi-top.com>  Tue, 15 Mar 2022 20:15:31 +0000

pi-top-os-apt (2022.1.7) bullseye; urgency=medium

  * Add signing key and passphrase to deb_release workflow

 -- pi-top <deb-maintainers@pi-top.com>  Fri, 07 Jan 2022 16:27:40 +0000

pi-top-os-apt (2021.12.21) bullseye; urgency=medium

  * Release with correctly signed packages

 -- pi-top <deb-maintainers@pi-top.com>  Fri, 07 Jan 2022 13:24:20 +0000

pi-top-os-apt (2021.12.20) bullseye; urgency=medium
  * Update source package name
  * Add convenience packages for installing apt source
  * Add all PackageCloud repos to keyring package
  * Use 'signed-by' syntax in sources list

 -- pi-top <deb-maintainers@pi-top.com>  Mon, 20 Dec 2021 13:52:45 +0000

pi-top-os-apt (2021.8.20) bullseye; urgency=medium

  * Updated master workflow files
  * Update README.md

 -- pi-top <deb-maintainers@pi-top.com>  Tue, 05 Oct 2021 16:05:31 +0000

pi-top-os-apt (2021.8.19) bullseye; urgency=medium

  * Initial release: Bullseye (#2)
  * Update master workflow files

 -- pi-top <deb-maintainers@pi-top.com>  Wed, 01 Sep 2021 20:48:15 +0000

pi-top-os-apt (2021.8.18) bullseye; urgency=medium

  * Initial release

 -- pi-top <deb-maintainers@pi-top.com>  Wed, 18 Aug 2021 13:12:24 +0100
