=== debian/control ===
Source: pi-top-os-apt
Section: utils
Priority: optional
Maintainer: pi-top <deb-maintainers@pi-top.com>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.1
Homepage: https://pi-top.com/

Package: pi-top-os-apt-source
Architecture: all
Depends:
 ${misc:Depends},
 pi-top-os-archive-keyring,
 pi-top-os-apt-installer,
Description: pi-topOS APT source
 This dummy package contains the APT source for the archive
 pi-topOS apt software repository archive.

Package: pi-top-os-experimental-apt-source
Architecture: all
Depends:
 ${misc:Depends},
 pi-top-os-archive-keyring,
 pi-top-os-apt-installer,
 pi-top-os-unstable-apt-source,
 pi-top-os-testing-apt-source,
 pi-top-os-apt-source,
Description: pi-topOS 'experimental' APT source
 This dummy package contains the APT source for the experimental
 pi-topOS apt software repository archive.

Package: pi-top-os-unstable-apt-source
Architecture: all
Depends:
 ${misc:Depends},
 pi-top-os-archive-keyring,
 pi-top-os-apt-installer,
 pi-top-os-testing-apt-source,
 pi-top-os-apt-source,
Description: pi-topOS 'unstable' APT source
 This dummy package contains the APT source for the unstable
 pi-topOS apt software repository archive.

Package: pi-top-os-testing-apt-source
Architecture: all
Depends:
 ${misc:Depends},
 pi-top-os-archive-keyring,
 pi-top-os-apt-installer,
 pi-top-os-apt-source,
Description: pi-topOS 'testing' APT source
 This dummy package contains the APT source for the testing
 pi-topOS apt software repository archive.

Package: pi-top-os-archive-keyring
Architecture: all
Depends:
 ${misc:Depends},
Description: GnuPG archive keys of the pi-topOS archive
 This package contains the archive keys used for the pi-topOS apt software
 repository archives.

Package: pi-top-os-apt-installer
Architecture: all
Depends:
 ${misc:Depends},
Description: Helper package to install pi-topOS APT sources
 This package contains a script used for installing the pi-topOS apt software
 repositories.
